@import url(https://fonts.googleapis.com/css?family=Noto+Sans:700);

body {
    background-color: ivory;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 20px;
    padding-bottom: 72px;
}
h1, h1 a, h1 a:hover, h2, h2 a, h2 a:hover {
    font-family: "Noto Sans", Verdana, Arial, Helvetica, sans-serif;
    color: #bf0000;
}
#navbar a, #navbar .nav-item {
    color: #bf0000 !important;
}
#navbar {
    background-color: ivory !important;
    box-shadow: 0 -5px 5px -5px #bf0000;

}
.nav-brand img {
    height: 40px;
    padding-right: 0.5rem;
}
#name-nav-item {
    line-height: 40px;
}
.byline {
    font-style: italic;
    margin-bottom: 1rem;
}
